@media only screen and (min-width: 769px) {
    .zzt-businessCard-body-1-l-1{
        line-height: 3.5938vw;
        font-size: 2.6042vw;
        color: #1F1F1F;
        font-weight: bold;

    }
    .zzt-businessCard-body-1-l-2{
        font-size: 1.9792vw;
        color: #1A1A1A;
        margin-top: 1.25vw;
    }
    .zzt-businessCard-body-1-l-3{
        font-size: 1.3542vw;
        color: #3C3C3C;
        margin-top: 3.125vw;
    }
    .zzt-businessCard-body-1-r-i{
        height: 27.0833vw;
        width: 27.0833vw;
    }
    .zzt-businessCard-body-1{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .zzt-businessCard-body{
        margin: 0 auto;
        margin-bottom: 4vw;
    }
    .zzt-businessCard-body-2{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-column-gap: 3.125vw;
        margin-top: 1.0417vw;
    }
    .zzt-businessCard-body-2-i{
        background-color: #F1F2F9;
        border-radius: .625vw;
        height: 13.6458vw;
        padding: 3.125vw 0;
        box-sizing: border-box;
    }
    .zzt-businessCard-body-2-i-1-i{
        height: 3.8542vw;
        width: 3.9063vw;
    }
    .zzt-businessCard-body-2-i-1{
        text-align: center;
    }
    .zzt-businessCard-body-2-i-2{
        line-height: 2.2917vw;
        font-size: 1.5625vw;
        margin-top: 1.25vw;
        text-align: center;
    }
    .zzt-businessCard-body-3{
        margin-top: 6.25vw;
    }
    .zzt-businessCard-body-3-1{
        font-size: 2.6042vw;
        color: #121317;
        font-weight: bold;
        line-height: 3.5938vw;
    }
    .zzt-businessCard-body-3-1{
        text-align: center;
    }
    .zzt-businessCard-body-3-2{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 5.2083vw;
    }
    .zzt-businessCard-body-3-2-r-i{
        height: 21.25vw;
        width: 23.3854vw;
    }
    .zzt-businessCard-body-3-2-l{
        width: 29.6875vw;
    }
    .zzt-businessCard-body-3-2-l-1{
        line-height: 3.3333vw;
        color: #2A2B2B;
        padding-left: .9896vw;
        font-size: 2.3958vw;
        position: relative;
    }
    .zzt-businessCard-body-3-2-l-1::after{
        content: '';
        height: 1.9792vw;
        width: .3646vw;
        background: #2BC3AF;
        border-radius: 10.4167vw;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
    }
    .zzt-businessCard-body-3-2-l-2{
        line-height: 3.125vw;
        color: #1F1F1F;
        font-size: 1.875vw;
        margin-top: 2.0833vw;
    }
    .zzt-businessCard-body-4{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 5.2083vw;
    }
    .zzt-businessCard-body-4-l-i{
        height: 21.25vw;
        width: 23.3854vw;
    }
    .zzt-businessCard-body-4-r{
        width: 29.5313vw;
    }
    .zzt-businessCard-body-4-r-1{
        line-height: 3.3333vw;
        color: #2A2B2B;
        padding-left: .9896vw;
        font-size: 2.3958vw;
        position: relative;
        margin-bottom: 2.0833vw;
    }
    .zzt-businessCard-body-4-r-1::after{
        content: '';
        height: 1.9792vw;
        width: .3646vw;
        background: #2BC3AF;
        border-radius: 10.4167vw;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
    }
    .zzt-businessCard-body-4-r-2{
        line-height: 2.6042vw;
        font-size: 1.875vw;
        margin-bottom: 1.25vw;
    }
}

@media screen and (max-width: 767px) {
    .zzt-businessCard-body{
        padding: 8vw 4vw 0 4vw;
    }
    .zzt-businessCard-body-1-l-1{
        line-height: 5.6vw;
        font-size: 5.3333vw;
        font-weight: bold;
    }
    .zzt-businessCard-body-1-l-2{
        line-height: 5.0667vw;
        color: #121317;
        font-weight: 500;
        font-size: 3.7333vw;
        margin-top: 3.2vw;
    }
    .zzt-businessCard-body-1-l-3{
        font-size: 3.2vw;
        color: #505362;
        margin-top: 3.2vw;
        line-height: 5.0667vw;
    }
    .zzt-index-body-1-l-3{
        display: none;
    }
    .zzt-businessCard-body-1-r{
        text-align: center;
    }
    .zzt-businessCard-body-1-r-i{
        height: 63.3333vw;
        width: 57.3333vw;
    }
    .zzt-businessCard-body-2{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 2.6667vw;
        grid-column-gap: 2.6667vw;
    }
    .zzt-businessCard-body-2-i{
        padding: 4.6667vw 3.2vw;
        display: flex;
        border-radius: 1.6vw;
        background-color: #F1F2F9;
        align-items: center;
    }
    .zzt-businessCard-body-2-i-1{
        height: 4.5333vw;
        width: 4.5333vw;
    }
    .zzt-businessCard-body-2-i-1-i{
        height: 4.5333vw;
        width: 4.5333vw;
    }
    .zzt-businessCard-body-2-i-2{
        margin-left: 1.6vw;
    }
    .zzt-businessCard-body-3-2-r-i{
        height: 54.4vw;
        width: 59.8667vw;
    }
    .zzt-businessCard-body-3{
        margin-top: 16vw;
    }
    .zzt-businessCard-body-3-1{
        font-size: 5.3333vw;
    }
    .zzt-businessCard-body-3-2{
        margin-top: 8vw;
    }
    .zzt-businessCard-body-3-1{
        font-size: 5.3333vw;
        color: #111724;
        font-weight: bold;
    }
    .zzt-businessCard-body-3-2-l-1{
        line-height: 5.6vw;
        color: #2A2B2B;
        padding-left: 2.5333vw;
        font-size: 4.8vw;
        position: relative;
        font-weight: bold;
    }
    .zzt-businessCard-body-3-2-l-1::after{
        content: '';
        height: 4.5333vw;
        width: .9333vw;
        background: #2BC3AF;
        border-radius: 26.6667vw;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
    }
    .zzt-businessCard-body-3-2-l-2{
        font-size: 3.7333vw;
        margin-top: 3.2vw !important;
    }
    .zzt-businessCard-body-3-2-r{
        margin-top: 5.3333vw;
        text-align: center;
    }
    .zzt-businessCard-body-4-l-i{
        height: 54.4vw;
        width: 59.8667vw;
    }
    .zzt-businessCard-body-4-l{
        text-align: center;
    }
    .zzt-businessCard-body-4{
        display: flex;
        flex-direction: column-reverse;
        margin-top: 10.6667vw;
    }
    .zzt-businessCard-body-4-r-1{
        line-height: 5.6vw;
        color: #2A2B2B;
        padding-left: 2.5333vw;
        font-size: 4.8vw;
        position: relative;
        font-weight: bold;
    }
    .zzt-businessCard-body-4-r-1::after{
        content: '';
        height: 4.5333vw;
        width: .9333vw;
        background: #2BC3AF;
        border-radius: 26.6667vw;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
    }
    .zzt-businessCard-body-4-r-2{
        font-size: 3.7333vw;
        line-height: 4.5333vw;
        margin-top: 2.6667vw;
    }
    .zzt-businessCard-body-4-l{
        margin-top: 5.3333vw;
    }
    .zzt-businessCard-body-3-2-r-i2{
        height: 72vw !important;
        width: 37.3333vw !important;
    }
    .zzt-businessCard-body-phone-3-2{
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    .zzt-businessCard-body-phone-3-2 .zzt-businessCard-body-3-2-l-2{
        margin-top: 8vw !important;
    }
    .zzt-businessCard-body-4-rs{
        margin-left: 3.3333vw;
    }
    .zzt-businessCard-body-4-r-2{
        font-size: 3.7333vw;
        line-height: 6.1333vw;
    }
    .zzt-businessCard-body-3-2-l-2{
        font-size: 3.7333vw;
        line-height: 6.1333vw;
    }
}